Subject: Re: [lojban] Re: possible A-F...

From: Robin Lee Powell <[email-masked]>
Date: Mon, 12 Nov 2001 10:51:35 -0800

On Sat, Nov 10, 2001 at 02:17:54PM -0000, [email-masked] wrote:
> What is rational about sexagesimal either? 12 and 60 do both have a
> relatively large number of divisors compared with their size, but why
> does that make them more rational choices?

Because ease of divisibility is Very Important in everyday life.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/